package itourbaskBeans;

public class q53PSEBean {    
    
    private String procedencia;
    private String mujeres;
    private String hombres;
    private String totalLinea;

    /**
     * 
     * @return 
     */
    public String getProcedencia() {
        return procedencia;
    }

    /**
     * 
     * @param procedencia 
     */
    public void setProcedencia(String procedencia) {
        this.procedencia = procedencia;
    }

    public String getMujeres() {
        return mujeres;
    }

    public void setMujeres(String mujeres) {
        this.mujeres = mujeres;
    }

    public String getHombres() {
        return hombres;
    }

    public void setHombres(String hombres) {
        this.hombres = hombres;
    }

    public String getTotalLinea() {
        return totalLinea;
    }

    public void setTotalLinea(String totalLinea) {
        this.totalLinea = totalLinea;
    }
    
}
